VERSIÓN 5.4 DE PHP
------------------

En los últimos meses estamos llevando a cabo muchas mejoras en nuestros servidores. Como sabrás por nuestros anteriores emails, hemos migrado toda nuestros servidores a una infraestructura cloud, más segura y sólida.

Seguimos trabajando en mejorar nuestros servicios y para ello, mañana jueves a partir de las 19.00 hora española, vamos a actualizar la versión de php de nuestros servidores a la versión 5.4

La versión 5.3 ha dejado de tener soporte por parte del equipo de PHP por lo que por seguridad vamos a realizar las actualizaciones necesarias. Sin embargo, muchas de las webs alojadas tienen instaladas versiones antiguas de Joomla, Wordpress, etc que no funcionarán con la nueva versión de php 5.4. Para solucionar este inconveniente, hemos decidido ofrecer a nuestros clientes la opción de poder escoger la versión de php que necesitan para su web. Para ello, ya está disponible la opción Software y Servicios - "Seleccionar versión PHP" en el panel de control Cpanel para poder elegir la versión de php.

Siempre es recomendado elegir la opción nativa que es la que tendrá el servidor por defecto. Sin embargo si se tiene una versión de Joomla antigua (1.0.x y 1.5.x) tendrás que entrar en cpanel y elegir la versión 5.3 (la misma versión que hay activa ahora).

Esta nueva opción también es muy útil cuando un cliente quiera subir la versión de php de su cuenta, por ejemplo porque aloja una versión de Moodle que necesita la versión php 5.5.



¿CÓMO HABILITAR UN PHP.INI PERSONALIZADO EN EL HOSTING?
-------------------------------------------------------

Debido a la nueva configuración, si deseas habilitar valores personalizados en el php.ini, por ejemplo mayor tiempo de ejecución de un script, subir el tamaño de la subida de archivos, aumentar los valores input, etc., solo debes subir un archivo llamado siempre ".user.ini" al raíz de tu hosting para que recoja los nuevos valores (ojo, con el punto al principio).

Algunos valores de ejemplo que puedes controlar:

memory_limit
upload_max_filesize
post_max_size
max_execution_time
max_input_time
register_globals
magic_quotes_gpc


INSTALACIÓN DE PAGESPEED DE GOOGLE
-----------------------------------

Ahora nuestros servidores dedicados compartidos tienen habilitado el módulo de pagespeed de Google. Este módulo permite comprimir los archivos .js y css (javascript y hojas de estilos) para que los sitios carguen mucho más rápido. Este módulo puede ser siempre deshabilitado si añades a tu .htacess las siguientes líneas:


<IfModule pagespeed_module>
ModPagespeed off
</IfModule>


¿DUDAS...PREGUNTAS?
-------------------

Cualquier duda o pregunta que quieras hacernos sobre estos temas y novedades las puedes hacer si nos dejas un ticket de soporte con tus dudas, estaremos encantados de ayudarte.

 Wednesday, December 17, 2014



« Atrás